#footer_wrap{display: flex;flex-direction: column;padding: 50px 20px 15px 20px;background-color: #f4f4f4;font-family: var(--FONT2),sans-serif;font-weight: 300;position: relative}
.footer__transparent #footer_wrap{background: none}
.footer__transparent .f-center,.footer__transparent .f-bottom{color: rgba(0,0,0,0.4)}
#footer{display: none}
.f-top-main{display: flex;flex-wrap: wrap;flex-direction: row;justify-content: space-between;max-width: 1020px;margin: 0 auto;font-family: var(--FONT2),sans-serif;font-weight: 300}
.f-top-main--center{justify-content: center}
.top-column{width: 240px;padding-left: 20px;box-sizing: border-box}
#catalog .top-column{max-width:25%}
@media(max-width: 992px){#catalog .top-column{min-width: 50%;flex: 1}
#catalog .top-column:nth-child(1){order: 1}
#catalog .top-column:nth-child(2){order: 3}
#catalog .top-column:nth-child(3){order: 2}
#catalog .top-column:nth-child(4){order: 4}
}
.top-column ul{list-style-type: none}
.top-column li a{padding: 5px 15px;border-radius: 20px;display: flex;align-items: center;width: max-content;margin-bottom: 2px;transition: background 0.3s ease}
li a .badge-grey{opacity: 0;margin-left: 5px}
li a:hover .badge-grey{opacity: 1}
.top-column a{display: inline;color: #000;line-height: 25px}
.top-column li a:hover{background-color: #fff}
.top-column-head{font-weight: bold;padding: 20px 15px;font-size: 16px}
.color1{color: var(--GROUP_COLOR1)}
.color2{color: var(--GROUP_COLOR2)}
.color3{color: var(--GROUP_COLOR3)}
.color4{color: var(--GROUP_COLOR4)}
.top-column .color1 ~ ul li a:hover{color: var(--GROUP_COLOR1)}
.top-column .color2 ~ ul li a:hover{color: var(--GROUP_COLOR2)}
.top-column .color3 ~ ul li a:hover{color: var(--GROUP_COLOR3)}
.top-column .color4 ~ ul li a:hover{color: var(--GROUP_COLOR4)}
.f-center{display: flex;justify-content: center;flex-direction: column}
.f-bottom{display: flex;justify-content: space-between}
.f-center,.f-bottom{color: #999;font-size: 12px;padding: 30px 0 0 0}
.f-center-icon,.f-center-header{display: flex;justify-content: center;margin-bottom: 8px}
.f-center-icon svg{width: 135px;height: 50px}
.f-bottom-left,.f-bottom-right{display: flex;align-items: center}
li.border-active a{box-shadow:0 0 0 1px #d33 inset;position:relative}
li.border-active a:hover{background-color: #d33;color: #fff !important}
li.border-active a:hover svg{fill: #fff}
.f-flag svg{width: 20px}
.badge-grey{color: #fff;background-color: rgba(0, 0, 0, 0.1);display: inline-block;padding: .25em .4em;font-size: 75%;font-weight: 700;line-height: 1;text-align: center;white-space: nowrap;vertical-align: baseline;border-radius: .25rem;transition: opacity 0.3s ease 0.1s}
.ico_svg{width: 20px;height: 20px;margin-left: 2px}
.ico_svg_help{width: 30px;height: 30px;margin-right: -5px}
a.text-grey{color: #ccc}
.f-bottom-right .f-icon{margin-left: 20px}
.f-icon{width: 45px;height: 45px;text-align: center}
.f-bottom-right .f-icon svg{width: 40px;height: 40px}
.border-active .ico_svg_help{margin: -5px -9px -5px 2px;fill: #009900 !important}
.appstore{background-image: url(/img/promo_app_download.svg);width: 120px;height: 45px;background-position: -5px -91px;background-size: 275px 275px;margin-right: 10px}
.appstore:hover{background-position: -5px -141px}
.gplay{background-image: url(/img/promo_app_download.svg);width: 140px;height: 45px;background-position: -134px -91px;background-size: 275px 275px}
.gplay:hover{background-position: -134px -141px}
.langSwitcher{display: flex;background-color: #fff;padding: 8px 12px 8px 0;border-radius: 25px;width: max-content;margin-top: 17px;position:relative;cursor:pointer}
.langSwitcher:hover{background-color:var(--BLUE_OPAC2)}
.langSwitcher__icon{width: 30px;height: 30px;margin:-5px 5px;display: inline-block}
.langSwitcher__select{-webkit-appearance: none;-moz-appearance: none;appearance: none;z-index: 2;background: none;padding-right: 18px;position:absolute;width:80%;padding:9px;left:10%;top:0;box-sizing:border-box;opacity:0;cursor:pointer;border: none}
.langSwitcher__option{padding: 5px}
.langSwitcher__arrow{width: 16px;height: 16px;display: inline-block;margin: 0 0 0 4px;z-index: 1}
.mobile-body{display: flex;flex-direction: row}
.mobile-body svg{opacity: 0.33}
.mobile-body svg:hover{opacity: 1}
textarea:focus,input:focus,select:focus{outline: none}
input:-webkit-autofill{color: #ffffff !important}
.help-for-desktop{display: block}
.help-for-mobile{display: none}
@media(max-width: 992px){#footer_wrap .f-top-main{width: 60%;min-width: 500px}
.top-column{width: 50%;flex: 1}
body{}
#footer_wrap .top-column:nth-child(1){order: 1}
#footer_wrap .top-column:nth-child(2){order: 3}
#footer_wrap .top-column:nth-child(3){order: 2}
#footer_wrap .top-column:nth-child(4){order: 4}
#footer_wrap .f-top-main--center{width: 100%;max-width:500px;min-width: 0}
#footer_wrap .f-top-main--center .top-column:nth-child(1){order:1}
#footer_wrap .f-top-main--center .top-column:nth-child(2){order:2}
#footer_wrap .f-top-main--center .top-column:nth-child(3){order:3;margin-top: -150px}
}
@media(max-width: 768px){.help-for-desktop{display: none}
.help-for-mobile{display: inline-block}
.top-column li a{padding: 5px 10px}
#footer_wrap .f-top-main{width: 100%;min-width: 0;max-width: 500px}
.top-column li{text-overflow: ellipsis;white-space: nowrap;overflow: hidden}
.top-column li a .badge-grey{display:none}
.f-bottom{flex-direction: column-reverse;align-items: center}
.f-bottom-right{flex-direction: column}
.mobile-body{display: flex;flex-direction: row}
.f-bottom-right .f-icon{margin: 0}
.mobile-body:first-child{margin-right: 20px}
body.reg #header .langSwitcher{right:16px}
.top-column-head{padding: 20px 11px}
}
@media(max-width: 480px){.top-column{}
#footer_wrap .f-top-main{}
}
@media(max-width: 370px){.hidden370{display: none}
}
body.reg #footer_wrap{display:none}
#footer_wrap.fixed .f-top,#footer_wrap.fixed .f-center{display:none}
#footer_wrap.fixed{bottom:0;right:0;left:0}
